Voting & Police Admin - Bug #12443

Manifesto File Name with Long Characters Not Displaying Correctly
01/23/2025 12:36 PM - priyanka Sharma

Status: Resolved Start date: 01/23/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History
#1 - 01/31/2025 01:09 PM - Mohit Rana

- Status changed from New to In Progress
Designer will fixed it

#2 - 01/31/2025 03:08 PM - Mohit Rana

- Status changed from In Progress to Resolved
